/snippet/{id}/content

Returns a list of all contents of a snippet

Returns a list of all contents of a snippet

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

Path Parameters

NameTypeRequiredDescription
idintegerYesSnippet ID
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/snippet/123/content' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
array<app.SnippetContent>application/json
Example
[
  {
    "additional_content": "string",
    "content": "string",
    "created_at": 123,
    "id": 123,
    "lang": "de",
    "modified_at": 123,
    "snippet": {...},
    "snippet_id": 123
  }
]
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}